Subject: Re: bug#17497: The text-mode menu looks very broken in emacs-24

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Jun 2019 01:32:52 +0200

Eli Zaretskii <[email-masked]> writes:

> Some debugging indicates that somehow the cursor is sometimes moved
> behind our backs, when a frame with a TTY menu is being updated.  So I
> installed a semi-kludgey workaround that seems to fix 99% of the
> glitches.  Since I don't really understand why this change is needed,
> and because of the 1% of glitches that still happen, I'm not closing
> the bug, and will continue looking into this.

This was a year and a half ago.  I tried the recipe for reproducing the
bug for a couple of minutes, and I couldn't get it to glitch here, so is
it time to close this bug report?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no